package cn.com.qmth.stmms.biz.exam.service;

import cn.com.qmth.stmms.biz.exam.model.ScoreRate;
import cn.com.qmth.stmms.biz.exam.service.query.ScoreRateSearchQuery;

public interface ScoreRateService {

	ScoreRate save(ScoreRate scoreRate);

	ScoreRate findOne(int examId, String subjectCode,String campusName, boolean objective, int mainNumber, int subNumber);

	ScoreRateSearchQuery findByQuery(ScoreRateSearchQuery query);

}
